class CityAndStates {

  List<String> buyOrRent = ['فروش','اجاره'];

  List<String> getStateCity (int i){
    switch(i){
      case 1: return azarbaijanShargi;
      case 2: return azarbaijanGhargi;
      case 3: return ardabil;
      case 4: return esfahan;
      case 5: return alborz;
      case 6: return ilam;
      case 7: return booshehr;
      case 8: return tehran;
      case 9: return chahrMahalVBakhtiari;
      case 10: return khorasanJonoobi;
      case 11: return khorasanRazavi;
      case 12: return khorasanShomali;
      case 13: return khoozestan;
      case 14: return zanjan;
      case 15: return semnan;
      case 16: return sistanVBlochestan;
      case 17: return fars;
      case 18: return ghazvin;
      case 19: return ghome;
      case 20: return kordestan;
      case 21: return keraman;
      case 22: return keramanShah;
      case 23: return kohkilooieVBoierAhmad;
      case 24: return golestan;
      case 25: return gilan;
      case 26: return lorestan;
      case 27: return mazandran;
      case 28: return markazi;
      case 29: return hormozgan;
      case 30: return hamadan;
      case 31: return yazd;
    }
    return null;
  }

  List<String> states = [
    'آذربایجان شرقی',
    'آذربایجان غربی',
    'اردبیل',
    'اصفهان',
    'البرز',
    'ایلام',
    'بوشهر',
    'تهران',
    'چهارمحال و بختیاری',
    'خراسان جنوبی',
    'خراسان رضوی',
    'خراسان شمالی',
    'خوزستان',
    'زنجان',
    'سمنان',
    'سیستان و بلوچستان',
    'فارس',
    'قزوین',
    'قم',
    'کردستان',
    'کرمان',
    'کرمانشاه',
    'کهگیلویه و بویراحمد',
    'گلستان',
    'گیلان',
    'لرستان',
    'مازندران',
    'مرکزی',
    'هرمزگان',
    'همدان',
    'یزد',
  ];

  List<String> azarbaijanShargi = [
    'تبریز',
    'مراغه',
    'مرند',
    'اهر',
    'میانه',
    'بناب',
    'سهند',
    'سراب',
    'آذرشهر',
    'هادیشهر',
    'عجب‌شیر',
    'سردرود',
    'ملکان',
    'شبستر',
    'خسروشاه',
    'بستان‌آباد',
    'هشترود',
    'اسکو',
    'ایلخچی',
    'باسمنج',
    'ممقان',
    'گوگان',
    'هریس',
    'یامچی',
    'صوفیان',
    'کلیبر',
    'جلفا',
    'شندآباد',
    'کشکسرای',
    'تسوج',
    'کلوانق',
    'ترکمانچای',
    'لیلان',
    'سیس',
    'بخشایش',
    'قره‌آغاج',
    'مهربان',
    'تیمورلو',
    'ورزقان',
    'زرنق',
    'شربیان',
    'کوزه‌کنان',
    'وایقان',
    'هوراند',
    'مبارک‌شهر',
    'بناب مرند',
    'شرفخانه',
    'داریان',
    'خواجه',
    'آچاچی',
    'دوزدوزان',
    'خوشه‌مهر',
    'خاروانا',
    'اربطان',
    'علیشاه',
    'خامنه',
    'تیکمه‌داش',
    'آقکند',
    'آبش‌احمد',
    'زنوز',
    'ترک',
    'خمارلو',
    'خداجو',
    'سیه‌رود',
    'نظرکهریزی',
    'لاریجان',
    'جوان‌قلعه',
    'عاشقلو'
  ];

  List<String> azarbaijanGhargi = [
    'ارومیه',
    'خوی',
    'بوکان',
    'مهاباد',
    'میاندوآب',
    'سلماس',
    'پیرانشهر',
    'نقده',
    'تکاب',
    'ماکو',
    'سردشت',
    'شاهین دژ',
    'اشنویه',
    'قره‌ضیاءالدین',
    'شوط',
    'سیه‌چشمه',
    'ربط',
    'پلدشت',
    'بازرگان',
    'چهاربرج',
    'محمدیار',
    'فیرورق',
    'تازه‌شهر',
    'نوشین‌شهر',
    'دیزج دیز',
    'محمودآباد',
    'میرآباد',
    'قطور',
    'باروق',
    'گردکشانه',
    'کشاورز',
    'ایواوغلی',
    'نالوس',
    'قوشچی',
    'نازک علیا',
    'مرگنلر',
    'سرو',
    'آواجیق',
    'سیلوانه',
    'سیمینه',
    'زرآباد',
    'خلیفان',
    'یولاگلدی'
  ];

  List<String> ardabil = [
    'اردبیل',
    'پارس‌آباد',
    'مشگین‌شهر',
    'خلخال',
    'گرمی',
    'بیله‌سوار',
    'نمین',
    'گیوی',
    'آبی‌بیگلو',
    'اصلاندوز',
    'نیر',
    'عنبران',
    'هشجین',
    'سرعین',
    'آلنی',
    'آراللو',
    'تازه‌کند انگوت',
    'مغانسر',
    'کلور',
    'ثمرین',
    'لاهرود',
    'هیر',
    'رضی',
  ];

  List<String> esfahan = [
    'اصفهان',
    'کاشان',
    'خمینی شهر',
    'نجف آباد',
    'شاهین شهر',
    'داران',
    'شهرضا',
    'تیران',
    'مبارکه',
    'آران و بیدگل',
    'زرین شهر',
    'گلپایگان',
    'فریدون شهر',
    'چادگان',
    'فلاورجان',
    'دولت آباد',
    'نایین',
    'سمیرم',
    'خوانسار',
    'گز',
    'اردستان',
    'نطنز',
    'باغ بهادران',
    'دامنه',
    'اصغرآباد',
    'رزوه'
  ];
//
  List<String> alborz = [
    'کرج',
    'فردیس',
    'کمال‌شهر',
    'نظرآباد',
    'محمدشهر',
    'ماهدشت',
    'مشکین‌دشت',
    'هشتگرد',
    'چهارباغ',
    'شهر جدید هشتگرد',
    'اشتهارد',
    'گرمدره',
    'گلسار',
    'کوهسار',
    'تنکمان',
    'طالقان',
    'آسارا'
  ];
//
  List<String> ilam = [
    'ایلام',
    'دهلران',
    'ایوان',
    'آیدانان',
    'دره شهر',
    'مهران',
    'سرابله',
    'سراب باغ',
    'میمه',
    'موسیان',
    'لومار',
    'زرنه',
    'مورموری',
    'دلگشا',
    'بدره',
    'پهله',
    'جوار',
    'آسمان آباد',
    'ارکواز',
    'توحید',
    'صلح آباد'
  ];
//
  List<String> booshehr = [
    'سعدآباد',
    'بیدخون',
    'کاکی',
    'وحدتیه',
    'بندر عسلویه',
    'بنک',
    'اهرم',
    'چغادک',
    'نخل تقی',
    'آب‌پخش',
    'بندر دیلم',
    'عالی‌شهر',
    'بندر دیر',
    'جم',
    'خورموج',
    'بندر کنگان',
    'بندر گناوه',
    'برازجان',
    'بوشهر',
    'بوشکان',
    'کلمه',
    'امام حسن',
    'شُنبه',
    'ریز',
    'تنگ ارم',
    'انارستان',
    'آباد',
    'بادوله',
    'دلوار',
    'دوراهک',
    'چاه‌مبارک',
    'بردخون',
    'بهارستان',
    'دالکی',
    'بندر ریگ',
    'آبدان',
    'بندر سیراف',
    'بردستان',
    'شبانکاره',
    '	خارک',
  ];

  List<String> tehran = [
    'تهران',
    'اسلام‌شهر',
    'شهریار',
    'قدس',
    'ملارد',
    'صالحیه',
    'پاکدشت',
    'قرچک',
    'ورامین',
    'گلستان',
    'ری',
    'اندیشه',
    'رباط‌کریم',
    'پرند',
    'باغستان',
    'پردیس',
    'بومهن',
    'باقرشهر',
    'پیشوا',
    'نسیم شهر',
    'صباشهر',
    'چهاردانگه',
    'دماوند',
    'حسن‌آباد',
    'وحیدیه',
    'نصیرشهر',
    'فردوسیه',
    'رودهن',
    'شاهدشهر',
    'صفادشت',
    'فیروزکوه',
    'لواسان',
    'آبسرد',
    'شریف‌آباد',
    'کهریزک',
    'فشم',
    'جوادآباد',
    'فرون آباد',
    'آبعلی',
    'کیلان',
    'شمشک',
    'احمدآباد مستوفی',
    'ارجمند'
  ];

  List<String> chahrMahalVBakhtiari = [
    'شهرکرد',
    'بروجن',
    'لردگان',
    'فرخ‌شهر',
    'فارسان',
    'هفشجان',
    'جونقان',
    'سامان',
    'فرادنبه',
    'بن',
    'شهر کیان',
    'سورشجان',
    'بلداجی',
    'باباحیدر',
    'اردل',
    'نقنه',
    'پردنجان',
    'شلمزار',
    'گندمان',
    'گهرو',
    'گوجان',
    'طاقانک',
    'ناغان',
    'سردشت',
    'سودجان',
    'سفیددشت',
    'آلونی',
    'دستنا',
    'چلیچه',
    'وردنجان',
    'کاج',
    'نافچ',
    'مال خلیفه',
    'دشتک',
    'هارونی',
    'چلگرد',
    'سرخون',
    'بازفت',
    'منج',
    'صمصامی'
  ];

  List<String> khorasanJonoobi = [
    'بیرجند',
    'قائن',
    'طبس',
    'فردوس',
    'نهبندان',
    'بشرویه',
    'سرایان',
    'سربیشه',
    'اسلامیه',
    'حاجی‌آباد',
    'خوسف',
    'خضری دشت بیاض',
    'اسدیه',
    'آیسک',
    'نیمبلوک',
    'طبس مسینا',
    'سه‌قلعه',
    'عشق‌آباد',
    'آرین‌شهر',
    'اسفدن',
    'محمدشهر',
    'مود',
    'شوسف',
    'دیهوک',
    'ارسک',
    'باغستان',
    'قهستان',
    'گزیک',
    'زهان'
  ];

  List<String> khorasanRazavi = [
    'مشهد',
    'نیشابور',
    'سبزوار',
    '	تربت حیدریه',
    'کاشمر',
    'قوچان',
    'تربت جام',
    'تایباد',
    'چناران',
    'سرخس',
    'گناباد',
    'فریمان',
    'گلبهار',
    'درگز',
    'خواف',
    'بردسکن',
    'طرقبه',
    'فیض‌آباد',
    'نقاب',
    'شاندیز',
    'خرو',
    'خلیل‌آباد',
    'سنگان',
    'بجستان',
    'کاریز',
    'مشهد ریزه',
    'دولت‌آباد',
    'جغتای',
    'نشتیفان',
    'باخرز',
    'رضویه',
    'صالح‌آباد',
    'فرهادگرد	',
    'گلمکان',
    'احمدآباد صولت',
    'کلات',
    'سلامی',
    'رشتخوار',
    'نصرآباد',
    'نیل‌شهر',
    'نیل‌شهر',
    'کندر',
    'انابد',
    'سفیدسنگ',
    'سلطان‌آباد',
    'فیروزه',
    'درود',
    'ریوش',
    'بیدخت',
    'قاسم‌آباد',
    'قلندرآباد',
    'کاخک',
    'رودآب',
    'شادمهر',
    'بار',
    'شهرزو',
    'کدکن',
    'کدکن',
    'یونسی',
    'ششتمد',
    'قدمگاه',
    'داورزن',
    'نوخندان',
    'چاپشلو',
    'شهرآباد',
    'ملک‌آباد',
    'عشق‌آباد',
    'لطف‌آباد',
    'رباط سنگ',
    'چکنه',
    'همت‌آباد',
    'مزداوند',
    'باجگیران'
  ];

  List<String> khorasanShomali = [
    'بجنورد',
    'شیروان',
    'اسفراین',
    'آشخانه',
    'جاجرم',
    'فاروج',
    'گرمه',
    'درق',
    'راز',
    'تیتکانلو',
    'ایور',
    'صفی‌آباد',
    'قاضی',
    'شوقان',
    'پیش‌قلعه',
    'سنخواست',
    'حصار گرم‌خان',
    'لوجلی'
  ];

  List<String> khoozestan = [
    'اهواز',
    'دزفول',
    'آبادان',
    'شوشتر',
    'ماهشهر',
    'خرمشهر',
    'اندیمشک',
    'ایذه',
    'بهبهان',
    'مسجدسلیمان',
    'بندر امام خمینی',
    'رامهرمز',
    'امیدیه',
    'شوش',
    'شادگان',
    'سوسنگرد',
    'چمران',
    'هندیجان',
    'شیبان',
    'باغ‌ملک',
    'رامشیر',
    'گتوند',
    'حمیدیه',
    'لالی',
    'هویزه',
    'ویس',
    'هفتکل',
    'ملاثانی',
    'شرافت',
    'دزآب',
    'قلعه‌تل',
    'صفی‌آباد',
    'شاوور',
    'میانرود',
    'اروندکنار',
    'حر',
    'صالح شهر',
    'بستان',
    'چویبده',
    'الوان',
    'صیدون',
    'جنت مکان',
    'دارخوین',
    'ترکالکی',
    'دهدز',
    'چم گلک',
    'رفیع',
    'میداوود',
    'گوریه',
    'صالح مشطت',
    'جایزان',
    'قلعه خواجه',
    'چغامیش',
    'مشراگه',
    'حسینیه',
    'سماله',
    'مینوشهر',
    'زهره (هندیجان)'
  ];

  List<String> zanjan = [
    'زنجان',
    'ابهر',
    'خرمدره',
    'قیدار',
    'هیدج',
    'صایین‌قلعه',
    'آب‌بر',
    'سلطانیه',
    'سجاس',
    'سهرورد',
    'ماهنشان',
    'گرماب',
    'دندی',
    'زرین رود',
    'نوربهار',
    'کرسف',
    'زرین‌آباد',
    'ارمغانخانه',
    'چوزک',
    'چورزق',
    'نیک‌پی'
  ];

  List<String> semnan = [
    'سمنان',
    'شاهرود',
    'دامغان',
    'گرمسار',
    'مهدی‌شهر',
    'ایوانکی',
    'شهمیرزاد',
    'سرخه',
    'بسطام',
    'آرادان',
    'مجن',
    'کلاته خیج',
    'درجزین',
    'دیباج',
    'کلاته',
    'میامی',
    'رودیان',
    'امیریه',
    'بیارجمند',
    'کهن‌آباد'
  ];

  List<String> sistanVBlochestan = [
    'زاهدان',
    '	زابل',
    'ایرانشهر',
    'چابهار',
    'سراوان',
    'خاش',
    'کنارک',
    'جالق',
    'نیکشهر',
    'پیشین',
    'سوران',
    'زهک',
    'فنوج',
    'مهرستان',
    'بمپور',
    'قصرقند',
    'محمدان',
    'گلمورتی',
    'راسک',
    'میرجاوه',
    'دوست محمد',
    'بنت',
    'نگور',
    'محمدی',
    'نوک آباد',
    'نصرت‌آباد',
    'بزمان',
    'گشت	',
    'علی اکبر',
    'اسپکه',
    'اسماعیل آباد',
    'زرآباد',
    'آشار',
    'بنجار',
    'ادیمی',
    'محمدآباد',
    'کتیج',
    'پارود',
    'اسفندک',
    'ساربوک',
    'سیرکان',
    'سرباز',
    'سرجنگل',
    'ریگ ملک',
    'هیدوچ',
    'قرقری',
    'پلان',
    'دهرئیس',
    'جزینک',
    'شهرجدید تیس'
  ];

  List<String> fars = [
    'شیراز',
    'مرودشت',
    'جهرم',
    'فسا',
    'کازرون',
    'صدرا',
    'داراب',
    'فیروزآباد',
    'لار',
    'آباده',
    'نورآباد',
    'نی‌ریز',
    'اقلید',
    'استهبان',
    'گراش',
    'زرقان',
    'کوار',
    'لامرد',
    'صفاشهر',
    'قائمیه',
    'حاجی‌آباد',
    'فراشبند',
    'قیر',
    'اوز',
    'خنج',
    'خرامه',
    'سروستان',
    'ارسنجان',
    'سعادت‌شهر',
    'قادرآباد',
    'اردکان',
    'دبیران',
    'جنت‌شهر',
    'گله‌دار',
    'صغاد',
    'میمند',
    'داریان',
    'بوانات',
    'زاهدشهر',
    'خشت',
    'اشکنان',
    'بنارویه',
    'مصیری',
    'لپوئی',
    'شهرپیر',
    'کارزین',
    'سیدان',
    'جویم',
    'مهر',
    'بهمن',
    'قطب‌آباد',
    'آباده طشک',
    'خور',
    'بیرم',
    'لطیفی',
    'بیضا',
    'باب‌انار',
    'قره‌بلاغ',
    'سده',
    'ایج',
    'خومه‌زار',
    'کنارتخته',
    'والاشهر',
    'ششده',
    'میان‌شهر',
    'ایزدخواست',
    'فاروق',
    'امام‌شهر',
    'معزآباد جابری',
    'رونیز',
    'ارد',
    'مبارک‌آباد',
    'وراوی',
    'مشکان',
    'طسوج',
    'دهکویه',
    'زنگی‌آباد',
    'عمادشهر',
    'خاوران',
    'فدامی',
    'علامرودشت',
    'خان زنیان',
    'کره‌ای',
    'دژکرد',
    'هماشهر',
    'نوجین',
    'فال',
    'کامفیروز',
    'خیرآباد',
    'رستاق',
    'مزایجان',
    'دهرم',
    'کوهنجان',
    'خوزی',
    'کوپن',
    'اهل',
    'حسامی',
    'سورمق',
    'اسیر',
    'خانمین',
    'دوبرجی',
    'قطرویه',
    'نودان',
    'افزر',
    'رامجرد',
    'نوبندگان',
    'چاه‌ورز',
    'حسن آباد',
    'سلطان‌شهر',
    'مادرسلیمان',
    'بابامنیر',
    'دوزه',
    'محمله'
  ];

  List<String> ghazvin = [
    'قزوین',
    'تاکستان',
    'الوند',
    'آبیک',
    'اقبالیه',
    'محمدیه',
    'بیدستان',
    'محمودآباد نمونه',
    'بویین‌زهرا',
    'شال',
    'اسفرورین',
    'آبگرم',
    'دانسفهان',
    'ضیاءآباد',
    'خرمدشت',
    'نرجه',
    'سگزآباد',
    'ارداق',
    'آوج',
    'خاکعلی',
    'معلم‌کلایه',
    'کوهین',
    'سیردان',
    'رازمیان'
  ];

  List<String> ghome = ['قم', 'قنوات', 'جعفریه', 'کهک', 'دستجرد', 'سلفچگان'];

  List<String> kordestan = [
    'سنندج',
    'سقز',
    'مریوان',
    'بانه',
    'قروه',
    '	کامیاران',
    'بیجار',
    'دیواندره',
    'دهگلان',
    'کانی‌دینار',
    'سریش‌آباد',
    'دلبران',
    'سروآباد',
    'یاسوکند',
    'موچش',
    'بلبان‌آباد',
    'هورامان تخت',
    'صاحب',
    'آرمرده',
    'دزج',
    'زرینه',
    'بویین سفلی',
    'شویشه',
    'کانی سور',
    'برده رشه',
    'سنته',
    'بابارشانی',
    'چناره'
  ];

  List<String> keraman = [
    'کرمان',
    'سیرجان',
    'رفسنجان',
    'جیرفت',
    'بم',
    'زرند',
    'کهنوج',
    'شهربابک',
    'بافت',
    'بردسیر',
    'بروات',
    'راور',
    'محمدآباد',
    'نجف شهر',
    'ماهان',
    'عنبرآباد',
    'منوجان',
    'انار',
    'رودبار',
    'رابر',
    'قلعه گنج',
    'کوهبنان',
    'درب بهشت',
    'راین',
    'گلباف',
    'زیدآباد',
    'خرسند',
    'پاریز',
    'کشکوئیه',
    'نگار',
    'گنبکی',
    'فهرج',
    'ارزوئیه',
    'زهکلوت',
    'جبالبارز',
    'علی آباد',
    'مس سرچشمه',
    'چترود',
    'یزدان شهر',
    'نودژ',
    'خاتون آباد',
    'گلزار',
    'بلوک',
    'بهرمان',
    'نرماشیر',
    'شهداد',
    'دهج',
    'فاریاب',
    'جوادیه الهیه',
    'ریحان',
    'کیانشهر',
    'امین شهر',
    'دوساری',
    'کاظم آباد',
    'اندوهجرد',
    'محی آباد',
    'دهکهان',
    'جوپار',
    'رمشک',
    'بلورد',
    'جوزم',
    'دهنو اسلام آباد',
    'هماشهر',
    'دشتکار',
    'مردهک',
    'اختیارآباد',
    'باغین',
    'خانوک',
    'خواجو شهر',
    'صفاییه',
    'نظام شهر',
    'زنگی‌آباد',
    'چاه مرید',
    'چاه دادخدا',
    'هجدک',
    'حور پاسفید'
  ];

  List<String> keramanShah = [
    'کرمانشاه',
    'اسلام‌آباد غرب',
    'جوانرود',
    'کنگاور',
    'سرپل ذهاب',
    'سنقر',
    'هرسین',
    'صحنه',
    'پاوه',
    'روانسر',
    'گیلانغرب',
    'قصر شیرین',
    'تازه‌آباد',
    'کرند غرب',
    'بیستون',
    'گهواره',
    'کوزران',
    'ریجاب',
    'نودشه',
    'شاهو',
    'بانه‌وره',
    'سرمست',
    'گودین',
    'نوسود',
    'باینگان',
    'ازگله',
    'حمیل',
    'قلعه',
    'سطر',
    'ماهیدشت',
    'هلشی',
    'میان راهان',
    'شروینه',
    'سومار',
    'نفت شهر'
  ];

  List<String> kohkilooieVBoierAhmad = [
    'یاسوج',
    'دوگنبدان',
    'دهدشت',
    'لیکک',
    'چرام',
    'لنده',
    'باشت',
    'سی‌سخت',
    'سوق',
    'دیشموک',
    'سرفاریاب',
    'قلعه رئیسی',
    'مارگون',
    'پاتاوه',
    'چیتاب',
    'گراب سفلی'
  ];

  List<String> golestan = [
    'گرگان',
    'گنبد کاووس',
    'بندر ترکمن',
    'علی‌آباد کتول',
    'آزادشهر',
    'کردکوی',
    'کلاله',
    'آق‌قلا',
    'مینودشت',
    'گالیکش',
    'بندر گز',
    'فاضل‌آباد',
    'گمیشان',
    'سیمین‌شهر',
    'رامیان',
    'خان‌ببین',
    'مراوه',
    'دلند',
    'نگین‌شهر',
    'سرخنکلاته',
    'جلین',
    'انبارآلوم',
    'نوکنده',
    'فراغی',
    'تاتار علیا',
    'سنگدوین',
    'مزرعه',
    'نوده خاندوز',
    'اینچه‌برون'
  ];

  List<String> gilan = [
    '	رشت',
    'بندر انزلی',
    'لاهیجان',
    'لنگرود',
    'هشتپر',
    'آستارا',
    'صومعه‌سرا',
    'آستانه اشرفیه',
    'رودسر',
    'فومن',
    'سیاهکل',
    'رضوانشهر',
    'ماسال',
    'رودبار',
    'املش',
    'کیاشهر',
    'رستم‌آباد',
    'لوشان',
    'سنگر',
    'کلاچای',
    'لوندویل',
    'اسالم',
    'رحیم‌آباد',
    'لشت نشا',
    'منجیل',
    'کوچصفهان',
    'چاف و چمخاله',
    'چابکسر',
    'شفت',
    'پره‌سر',
    'لولمان',
    'خمام',
    'مرجغل',
    'کومله',
    'بازارجمعه',
    'چوبر',
    'شلمان',
    'گوراب زرمیخ',
    'واجارگاه',
    'حویق',
    'لیسار',
    'رودبنه',
    'جیرنده',
    'رانکوه',
    'احمدسرگوراب',
    'اتاقور',
    'دیلمان',
    'ماکلوان',
    'بره‌سر',
    'توتکابن',
    'ماسوله'
  ];

  List<String> lorestan = [
    'خرم‌آباد',
    'بروجرد',
    'دورود',
    'الیگودرز',
    'کوهدشت',
    'نورآباد',
    'ازنا',
    'الشتر',
    'پلدختر',
    'کونانی',
    'معمولان',
    'چقابل',
    'اشترینان',
    'فیروزآباد',
    'گراب',
    'سپیددشت',
    'زاغه',
    'چالانچولان',
    'درب گنبد',
    'سراب دوره',
    'مؤمن‌آباد',
    'بیران‌شهر',
    'ویسیان',
    'شول‌آباد',
    'هفت چشمه'
  ];

  List<String> mazandran = [
    'ساری',
    'بابل',
    'آمل',
    'قائم‌شهر',
    'بهشهر	',
    'چالوس',
    'نکا',
    'بابلسر',
    'تنکابن',
    'نوشهر',
    'فریدونکنار',
    'رامسر',
    'جویبار',
    'محمودآباد',
    'امیرکلا',
    'نور',
    'گلوگاه	',
    'کتالم وسادات شهر',
    'زیرآب',
    'عباس‌آباد',
    'خلیل شهر',
    'رستمکلا',
    'خرم‌آباد',
    'شیرود',
    'چمستان',
    'کلاردشت',
    'هچیرود',
    'ارطه',
    'سلمان‌شهر',
    'سورک',
    'شیرگاه',
    'پل سفید',
    'کیاکلا',
    'بهنمیر',
    'هادی‌شهر',
    'رویان',
    'ایزدشهر',
    'گتاب',
    'گلوگاه',
    'سرخرود',
    'مرزن‌آباد',
    'نشتارود',
    'کلارآباد',
    'امامزاده عبدالله',
    'خوش‌رودپی',
    'اجبارکلا',
    'زرگرمحله',
    'کیاسر',
    'پول',
    'کجور',
    'کوهی‌خیل',
    'فرح آباد',
    'دابودشت',
    'آلاشت',
    'رینه',
    'بلده',
    'پایین هولار',
    'مرزیکلا',
    'فریم',
    'گزنک'
  ];

  List<String> markazi = [
    'اراک',
    'ساوه',
    'خمین',
    'محلات',
    'دلیجان',
    'کرهرود',
    'شازند',
    'مأمونیه',
    'تفرش',
    'مهاجران',
    'سنجان',
    'کمیجان',
    'آشتیان',
    'خنداب',
    'آستانه',
    'پرندک',
    'زاویه',
    'نیمور',
    'داودآباد',
    'غرق آباد',
    'خشکرود',
    'میلاجرد',
    'جاورسیان',
    'فرمهین',
    'ساروق',
    'کارچان',
    'خنجین',
    'نراق',
    'توره',
    'نوبران',
    'هندودر',
    'قورچی باشی',
    'رازقان'
  ];

  List<String> hormozgan = [
    'بندرعباس',
    'میناب',
    'قشم',
    'کیش',
    'دهبارز',
    'بندر لنگه',
    'حاجی آباد',
    'بندر کنگ',
    'پارسیان',
    'بندر جاسک',
    'بندر خمیر',
    'درگهان',
    'بستک',
    'کوخرد هرنگ',
    'بیکا',
    'جناح',
    'هشت‌بندی',
    'رویدر',
    'بندر پل',
    'هرمز',
    'سوزا',
    'قلعه قاضی',
    'سیریک',
    'تیرور',
    'بندزرک',
    'دشتی',
    'هنگویه',
    'تازیان پایین',
    'ابوموسی',
    'طبل',
    'بندر چارک',
    'گروک',
    'فین',
    'کوهیج',
    'کوشکنار',
    'تخت',
    'کوهستک',
    'لمزان',
    'زیارتعلی',
    'سندرک',
    'فارغان',
    'لیردف',
    'سردشت',
    'بالا شهر',
    'گوهران',
    'سرگز'
  ];

  List<String> hamadan = [
    'همدان',
    'ملایر',
    'نهاوند',
    'تویسرکان',
    'اسدآباد',
    'کبودراهنگ',
    'بهار',
    'رزن',
    'لالجین',
    'فامنین',
    'مریانج',
    'ازندریان',
    'قروه درجزین',
    'جورقان',
    'گیان',
    'صالح آباد',
    'مهاجران',
    'قهاوند',
    'فیروزان',
    'سامن',
    'سرکان',
    'دمق',
    'اسلام‌شهر آق‌گل',
    'آجین',
    'شیرین‌سو',
    'برزول',
    'گل‌تپه',
    'جوکار',
    'فرسفج',
    'زنگنه'
  ];

  List<String> yazd = [
    'یزد',
    'میبد',
    'اردکان',
    'حمیدیا',
    'بافق',
    'مهریز',
    'ابرکوه',
    'اشکذر',
    'تفت',
    'شاهدیه',
    'هرات',
    'زارچ',
    'مروست',
    'بهاباد',
    'مهردشت',
    'بفروئیه',
    'احمدآباد',
    'ندوشن',
    'عقدا',
    'نیر',
    'بخ',
    'خضرآباد',
    'مجومرد'
  ];
}
